Can not build the project for ZOOM SDK 6.0.2

Which Android Meeting SDK version?
Android Meeting SDK 6.0.2

To Reproduce(If applicable)
In my project, I’ve integrated Glide library, and create a custom AppGlideModule for some requirements. Recently, I was trying to update Zoom SDK 6.0.2, after updating, I got one error during building, the error message is:
“Type com.bumptech.glide.GeneratedAppGlideModuleImpl is defined multiple times”.

Hi @joe4 ,

Thank you for posting on our developer forum.
We’ll fix this issue in our May release which is version 6.0.10.

Elaine

That’s awesome, thanks letting me know Elaine.